ruby-gnome2
GNOME-related bindings for the Ruby language

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ruby-gnome2

general

source
ruby-gnome2 (source, ruby)
version
3.2.0-1
maint
Debian Ruby Extras Maintainers (a), Paul van Tilburg (u), Michael Schutte (u), HIGUCHI Daisuke (VDR dai) (u)
arch
any all
std-ver
4.1.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.1.3-2
oldstable
save 2.2.0-5
stable
save 3.1.0-1+deb9u1
testing
save 3.2.0-1
unstable
save 3.2.0-1
Ubuntu
3.2.0-1

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.

problems

  • There were override disparities found in suite unstable:
    • ruby-webkit2-gtk: Override says ruby - extra, .deb says ruby - optional

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0
Ubu
7